/******************* FONT *****************************/
@font-face {
    font-family:"VAG Rounded";
    src: url(http://www.iwebpro.nl/VAG_Rounded_Bold.ttf) format("truetype"); //underscores!!
}

	
/********************  ACHTERGROND CONTAINERS ********************/

body
{
	margin:0px;
	padding:0px;
	background: url("../images/BG/DSolution_BG.jpg");
	background-repeat: no-repeat;
	background-color: #CDD2D6;
	/*
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	*/
}

#Container 
{
	width:1008px;
	/*height:900px;*/
	margin:auto;
}

/* -------------- Vormgeving ------------- */
#bgPos0 
{
	float:left;
	width:1008px;
	height:200px;
	margin:0px;
	padding:0px;
	overflow:auto;
}



#bgPos1 
{
	float:left;
	width:200px;
	height:260px;
	margin:2px;
	padding:0px;
	overflow:auto;
}

.bgPos1Menu
{
	float:left;
	width:200px;
	height:260px;
}

#bgPos2 
{
	float:left;
	width:800px;
	height:260px;
	margin:2px;
	padding:0px;
}

#bgPos3 
{
	float:left;
	width:204px;
	height:260px;
	margin:0px;
	padding:0px;
	overflow:auto;
}

.bgPos2Menu
{
	float:left;
	width:200px;
	height:260px;
}

#bgPos4 
{
	float:left;
	width:738px;
	margin:2px;
	padding:30px;
	border-style:solid;
	border-width:1px;
	border-color:#BBBBBB;
	background-color:#FFFFFF;
	/*
	opacity:0.7;
    filter:alpha(opacity=70); 
    */
    overflow:auto;
}

#bgPos00 
{
	float:left;
	width:1008px;
	height:30px;
	margin:0px;
	padding:0px;
	overflow:auto;
}


#bgPos01Left 
{
	float:left;
	width:204px;
	height:200px;
	margin:0px;
	padding:0px;
	overflow:auto;
}

#bgPos01Right 
{	
	float:left;
	width:798px;
	height:200px;
	margin:2px;
	border-style:solid;
	border-width:1px;
	border-color:#BBBBBB;
	background-color:#FFFFFF;
	background:url("../images/BG/worldwide.jpg");
	/*
	opacity:0.7;
    filter:alpha(opacity=70); 
    */
    overflow:auto;

}

#bgPos00Left 
{
	float:left;
	width:204px;
	height:50px;
	margin:0px;
	padding:0px;
	overflow:auto;
}

#bgPos00Right 
{
	float:left;
	width:802x;
	height:50px;
	margin:0px;
	padding:0px;
	overflow:auto;
}

.tableBG
{
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
}
	
hr
{
	border: none 0; 
	border-top: 1px dotted #BBBBBB;/*the border*/
	width: 100%;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
	text-align: left;/*this will align it for IE*/
	margin: 0 auto 0 0; /*this will align it left for Mozilla*/
}

/******************** BG Fade ***************************/

#slideshow 
{
    position:relative;
	width:800px;
	height:260px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/********************  ALGEMEEN TEKST ********************/	
	
p
	{
		font-family:verdana;
		color:#333333;
		font-size:11px;	
		line-height:16px;	
	}
	
.pp
	{
		font-family:verdana;
		color:#333333;
		font-size:11px;	
		line-height:16px;		
	}
	
li
	{
		font-family:verdana;
		color:#333333;
		font-size:11px;	
		line-height:16px;		
	}
	
/********************  KADERS ********************/
.teamRand
	{
		border-style:solid;
		border-color:#999999;
		border-width:1px;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-moz-border-radius-bottomleft: 7px;
		-moz-border-radius-bottomright: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		
		-moz-box-shadow: 0px 0px 3px 3px #CCCCCC;
		-webkit-box-shadow: 0px 0px 3px 3px #CCCCCC;
		box-shadow: 0px 0px 3px 3px #CCCCCC;
		
		background: rgb(255, 255, 255);
		background: rgba(255, 255, 255, 0.5);

	}


.tbl_container
	{
		position:relative;
		width:800px;
		height:544px;
		padding:10px;
		border-style:solid;
		border-color:#999999;
		border-width:1px;
		background:#FFFFFF;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-moz-border-radius-bottomleft: 7px;
		-moz-border-radius-bottomright: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		
		-moz-box-shadow: 2px 2px 5px 5px #CCCCCC;
		-webkit-box-shadow: 2px 2px 5px 5px #CCCCCC;
		box-shadow: 2px 2px 5px 5px #CCCCCC;
		overflow:hidden;
	}
	
.top_container
	{
		position:relative;
		width:780px;
		height:20px;
		padding:5px;		
		background:#00448F;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-moz-border-radius-bottomleft: 7px;
		-moz-border-radius-bottomright: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		text-align:center;
		font-size:18px;
		color:#FFFFFF;
		overflow:hidden;
	}
	
.mid_container
	{
		position:relative;
		width:780px;
		height:50px;	
		overflow:hidden;
	}
	
.scan_container
	{
		position:relative;
		width:780px;
		height:370px;	
		border-style:solid;
		border-width:1px;
		border-color:#00448F;
		text-align:left;
		/*vertical-align:top;*/
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-moz-border-radius-bottomleft: 7px;
		-moz-border-radius-bottomright: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		overflow:hidden;
	}

.kopTekst
	{
		position:relative;
		left:290px;
		width:440px;
		top:5px;
		
		font-family:verdana;
		color:#1A2B3D;
		font-size:11px;	
		
		border-style:solid;
		border-color:#10BBD7;
		border-width:1px;
		
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5x;
		-moz-border-radius-bottomleft: 5x;
		-moz-border-radius-bottomright: 5x;
		border-top-left-radius: 5x;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		padding:10px;
	}
	
.itemTekst
	{
		border-style:solid;
		border-color:#CCCCCC;
		border-width:1px;
		background:#FFFFFF;
		
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5x;
		-moz-border-radius-bottomleft: 5x;
		-moz-border-radius-bottomright: 5x;
		border-top-left-radius: 5x;
		border-top-right-radius: 5px;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		
		-moz-box-shadow: 10px 10px 5px #EEEEEE;
		-webkit-box-shadow: 10px 10px 5px #EEEEEE;
		box-shadow: 10px 10px 5px #EEEEEE;
		
		padding:10px;
	}
	
#scrl1
	{
		scrollbar-arrow-color:#FFFFFF;
		scrollbar-face-color:#0055A5;
		scrollbar-highlight-color:#FFFFFF;
		scrollbar-shadow-color:#0055A5;
		scrollbar-3dlight-color:#0055A5;
		scrollbar-darkshadow-color:#000000;
		scrollbar-track-color:#0055A5;
		position:relative;
		left:5px;
		width:290px;
		height:120px;
		padding:5px;
		border-style:solid;
		border-color:#FFFFFF;
		border-width:1px;
		overflow:auto;
	}
		
/********************  LINKS ********************/

/********* beg MainMenu ********/

.menu a
{
  display:block;
}


.menu a:link, li a:visited, li a:active 
{
  /*border:1px solid #FF0303;*/
  background:#7E7E7E;
  padding:6px 10px 8px;
  margin:0 0 3px 0;
  font-family:Arial Black, Gadget, sans-serif;	
  font-weight:bold;
  color:#FFFFFF;
  font-size:16px;	
  text-decoration:none;
  opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */

}

.menu a:hover
{
  background:#010101;
  color:#FFFFFF;
}

.menu
{
  width:200px;
}

.menu, .menu li
{
  margin:0;
  padding:0;
  list-style-type:none;
}

/********* end MainMenu ********/

/********* beg MainMenu2 ********/

.menu2 a
{
  display:block;
}


.menu2 a:link, li a:visited, li a:active 
{
  /*border:1px solid #FF0303;*/
  background:#7E7E7E;
  padding:6px 10px 8px;
  margin:0 0 3px 0;
  font-family:Arial Black, Gadget, sans-serif;	
  font-weight:bold;
  color:#FFFFFF;
  font-size:16px;	
  text-decoration:none;
  opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */

}

.menu2 a:hover
{
  background:#010101;
  color:#FFFFFF;
}

.menu2
{
  width:200px;
}

.menu2, .menu2 li
{
  margin:0;
  padding:0;
  list-style-type:none;
}

/********* end MainMenu2 ********/

input.knop 
{
	font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
	font-size:   10pt;
	width:       20px;
	height:      27px;
	margin:      5px 0 10px 0;
}

   /********************  Normal ********************/	
	a:link, a:visited, a:active
	{
		font-family:verdana;	
		color:#FF0303;
		font-size:11px;			
		text-decoration:underline;
	}
	
	a:hover
	{
		font-family:verdana;	
	    color:#00AA4E;
	    font-size:11px;		
	    text-decoration:none;
	}

   /********************  a1 ********************/	
	a:link.a1, a:visited.a1, a:active.a1
	{
		font-family:verdana;	
		color:#FFFFFF;
		font-size:11px;			
		text-decoration:none;
	}
	
	a:hover.a1
	{
		font-family:verdana;	
	    color:#EFD5EE;
	    font-size:11px;		
	    text-decoration:none;
	}

   /********************  a2 ********************/	
	a:link.a2, a:visited.a2, a:active.a2
	{	
		width:105px;
		height:42px;
		display:block;
		text-align:center;
		background:#8FC623;
		line-height:12px;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-moz-border-radius-bottomleft: 7px;
		-moz-border-radius-bottomright: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		font-size:11px;
		color:#FFFFFF;
		font-weight:bold;
		text-decoration:none;
	}
	
	a:hover.a2
	{
		width:105px;
		height:42px;
		display:block;
		text-align:center;
		background:#00448F;
		line-height:12px;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-moz-border-radius-bottomleft: 7px;
		-moz-border-radius-bottomright: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		font-size:11px;
		color:#FFFFFF;
		font-weight:bold;
		text-decoration:none;
	}
	
	
   /********************  a3 ********************/	
	a:link.a3, a:visited.a3, a:active.a3, a:hover.a3
	{
		width:105px;
		height:42px;
		display:block;
		text-align:center;
		background:#FF8C00;
		line-height:12px;
		-moz-border-radius-topleft: 7px;
		-moz-border-radius-topright: 7px;
		-moz-border-radius-bottomleft: 7px;
		-moz-border-radius-bottomright: 7px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		font-size:11px;
		color:#FFFFFF;
		font-weight:bold;
		text-decoration:none;
		float:left;
		margin:5px;
	}
	
   /********************  a4 ********************/	
	a:link.a4, a:visited.a4, a:active.a4, a:hover.a4
	{
		font-family:verdana;	
	    color:#FFFFFF;
	    font-size:12px;	
	    font-weight:bold;			
	    text-decoration:none;
	    padding:8px 9px 12px 9px;
	    background:#C2A259;
	    text-shadow: 4px 2px 3px #000000;
	    -webkit-text-shadow: 4px 2px 3px #000000;
		-moz-text-shadow: 4px 2px 3px #000000;
		-moz-box-shadow: inset -1px 7px 7x 0px #444444;
		-webkit-box-shadow: inset -1px 7px 7px 0px #444444;
		box-shadow: inset -1px 7px 7px 0px #444444;
	}

input.text1 
{ 
	border-style:solid;
	border-width:2px;
	border-color:#00448F;
	height:20px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
} 

input.radio1 
{ 
	border-style:solid;
	border-width:2px;
	border-color:#8FC623;
	height:20px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
} 

select
{ 
	border-style:solid;
	border-width:2px;
	border-color:#00448F;
	width:200px;
	height:25px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
} 

input.text2 
{ 
	border-style:solid;
	border-width:2px;
	border-color:#A21317;
	background-color:#A21317;
	color:#FFFFFF;
	font-family:verdana;
	font-weight:bold;
	font-size:11px;	
	height:20px;	
} 

img:hover.pr
{
	border:1px solid #C2A259;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

/*	----- beg Scrollbar ----- */
.scrollgeneric 
{
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0; left: 0;
}

.vscrollerbase 
{
	width: 6px;
	background-color: #EEEEEE;
}
.vscrollerbar 
{
	width: 6px;
	background-color: #EF3F28;
}
.hscrollerbase 
{
	height: 6px;
	background-color: #FFFFFF;
}
.hscrollerbar 
{
	height: 6px;
	background-color: #FFFFFF;
}
/*	----- end Scrollbar ----- */
	